drop table if exists admin_ips;
create table admin_ips(
	admin_ip_id serial not null,
	ip_address varchar(16),
	ip_description varchar(255),
	is_active boolean default true,
	constraint admin_ips_admin_ip_pkey primary key( admin_ip_id )
);

comment on table admin_ips is 'storage of admin ip addresses';
comment on column admin_ips.admin_ip_id is 'unique id of table';
comment on column admin_ips.ip_address is 'ip address';
comment on column admin_ips.ip_description is 'ip description';
comment on column admin_ips.is_active is 'is ip is active (admin)';
